*::-moz-placeholder {    color: #000000;    opacity: 1;}
#nav:after,#sidebar:after{clear:both;content:"";display:block;}
.subnav h3{color:#fff;font:16px/20px futura_bkbook, Arial, Helvetica, sans-serif;margin:0;padding:9px 25px 11px;}
.subnav h3 span{display:inline-block;}
.jcf-hidden{display:block!important;left:-9999px!important;position:absolute!important;}
.popup-holder a.open{text-transform:uppercase; }
.popup-holder{display:block;  z-index: 100;
}



@media all and (max-width:1143px) and (min-width:1029px) {
.home-page #main {padding:0px;}
div#wrapper{width:1030px}

.promo .btn-close
{
right: 235px;
}


}

@media all and (max-width:1028px) and (min-width:1004px) {
.home-page #main {padding:0px;}
div#wrapper{width:100%}
#main{width:100%}
.entry{padding:0 30px 10px 0px ; float:right}
#sidebar { text-transform:uppercase;   float: left;    width: 220px;}

.promo .btn-close
{
right: 275px;
}

}


@media all and (min-width: 1002px) {
/*.popup-holder{float:right;padding-top:20px;position:relative;}*/
#sidebar .popup-holder .open{display:none!important;}
#header .popup-holder .open{display:none!important;}
.popup-holder div.popup{display:block!important;height:auto!important;position:static!important;}
}

@media only screen and (min-width:1000px){
	.popup-holder .open {display:none !important;}
	.popup-holder div.popup {
		display:block !important; position:static !important;
		height:auto !important;
	}
}


@media all and (max-width:1002px) and (min-width:719px) {
#header .popup-holder {
padding-top:20px;
}


.popup-holder div.popup {
    display: none;
    padding: 0;
    position: absolute;
    right: -10px;
    top: 40px;
}


       #footer .holder{width:719px;}
        #handover{padding-top:100px;}
        #header{height:150px;margin-left:-360px;width:719px;}
        #hundredwrapper{width:99%;}
        #mainwrapper,.slideshow-holder2,.section .area,.tx-flickrset-pi1,.section .holder,#content,#main{width:720px;}
        #nav{height:35px;margin-right:8px;margin-top:20px;}
        #nav li{padding:0 3px 0 6px;}
#nav li.active a, #nav li a {
    color: #FFFFFF;
    display: block;
    padding: 5px 25px;
}
 #nav {
background-color:#000;
    bottom: 0px;
     font-weight: bold;
    height: auto;
   left: 0;
    line-height: 1em;
    list-style: none ;
     margin: 0;
     padding: 0;
     position: relative;
 }
#nav li {
    border-bottom: 1px solid #D0D2C3;
    float: none;
    font: 15px/20px Rock-webfont,Arial,Helvetica,sans-serif;
    margin: 0;
    padding: 0;
    vertical-align: top;
background:#000;
list-style:none;
display:block;
}

.subnav ul a{
padding: 0 0 0 13px;
display: block;
background: none;
}
     
.subnav ul a:hover,
.subnav ul a.active{
background: none;
}
     
.theme-green .subnav ul a:hover,
.theme-green .subnav ul a.active,
.theme-green-light .subnav ul a:hover,
.theme-green-light .subnav ul a.active{
background: none; color: #edba11;
}

subnav ul a {background: none;}

        .container{padding:0;width:700px;}
        DIV.csc-textpic-left DIV.csc-textpic-imagewrap {display:none; visibility:hidden; width:0px;}
        .container .twocolumns{width:700px;}
        container .twocolumns .aside{margin:auto;visibility:visible;width:225px;}
        .control-tabs,.faq-frame,.theme-brown2 .container .twocolumns .aside,.theme-blue-dark2 .container .twocolumns .aside{display:none;visibility:hidden;width:0;}
        .entry{margin:auto;padding:0;}
        .home-page #main{margin:auto;padding:0;width:720px;}
        .home-page .container{padding:0;width:718px;}
        .home-page .container .twocolumns{width:718px;}
        .home-page .w1,#main.inner,.theme-brown2-int .w2,.theme-brown2 .entry,.theme-brown2 .w1,.theme-brown2 .w3,.theme-grey-light .w3,.theme-brown3 .w3,.theme-blue-light .w3,.theme-green-light .w3,.theme-green .w3,.theme-green light .w3,.theme-blue-dark2 .w3,.theme-green-light .w1,.theme-blue-dark2 .w1,.theme-green .w1,.theme-grey-light .w1,.theme-brown3 .w1,.theme-blue-light .w1,.theme-green .w1{background:#EBE8E1;}
        .shadow{top:100px;}
        .slideshow{margin:auto;}
        .slideshow-holder,.theme-brown2 .container .twocolumns .main-column,.theme-blue-dark2 .container .twocolumns .main-column,.theme-grey-light .container .twocolumns .main-column,.theme-brown3 .container .twocolumns .main-column,.theme-blue-light .container .twocolumns .main-column{float:left;}
        .theme-green-light .slideshow-holder, .theme-blue-dark .slideshow-holder,.theme-grey-light .slideshow-holder,.theme-brown3 .slideshow-holder,.theme-grey .slideshow-holder,.theme-brown .slideshow-holder,.theme-blue-light .slideshow-holder{margin-left:7px;}
        .theme-brown2 .container .aside,.theme-blue-dark .container .aside,.theme-grey-light .container .aside,.theme-brown3 .container .aside,.theme-blue-light .container .aside{visibility:visible;width:220px;}
        .theme-brown2 .container .twocolumns,.theme-blue-dark2 .container .twocolumns,.theme-grey-light .container .twocolumns,.theme-brown3 .container .twocolumns,.theme-blue-light .container .twocolumns{width:470px;}
        .theme-brown2 .container,.theme-blue-dark .container,.theme-grey-light .container,.theme-brown3 .container,.theme-grey .container,.theme-brown .container,.theme-blue-light .container{margin-left:5px;width:708px;}
        .theme-green-light .w3,.theme-blue-dark2 .w3,.theme-brown3 .w3,.theme-green .w3,.theme-grey-light .w3,.theme-blue-light .w3,.theme-green .w3{background:#EBE8E1;background-image:none;}
        .theme-grey-light .container .twocolumns .aside,.theme-brown3 .container .twocolumns .aside,.theme-blue-light .container .twocolumns .aside{display:none;float:left;visibility:hidden;width:0;}
        .theme-home .container{padding-left:0;width:720px;}
        .theme-home .container .twocolumns{margin-left:7px;width:718px;}
        .theme-home .main-column{padding-right:3px;}
        body{max-width:1002px;min-width:720px;}
    div#main.inner #sidebar {
    float: left;
    padding-left: 43px;
    width: 450px;
    } 
        div#wrapper,.slideshow-holder2 .slideshow{margin:auto;width:720px;}
        div.w1 div.w2 div.w3 div#wrapper div#main.inner{padding:0;width:720px;}

 #sidebar h2{border-bottom:1px solid #d0d2c3;color:#05564a;display:none;font:1.231em/1.25em "futura_bkbook", Arial, Helvetica, sans-serif;margin:0;padding:1px 7px 8px;visibility:hidden;}
.popup-holder {
    float: right;
    position: relative;
}
.popup{margin-top:0px;}
.popup-holder a.open{color:#fff;float:right;font:15px/16px rock-webfont, Arial, Helvetica, sans-serif;padding:0 40px 3px 0;position:relative;text-transform:uppercase;}
.popup-holder a.open:after{background:url(../images/bg-sprite.png) no-repeat -90px 0;content:"";height:17px;position:absolute;right:0;top:0;width:29px;}
.popup-holder a.open:hover{border:0;color:#edba11;text-decoration:none;}
.popup-holder a.open:hover:after{background-position:-90px -24px;}
.safari #sidebar.popup-holder a.open,.chrome #sidebar.popup-holder a.open{padding:3px 50px 0 0;}
.safari .popup-holder a.open,.chrome .popup-holder a.open{padding:3px 40px 0 0;}

#sidebar{background:none repeat scroll 0 0 #FFF;float:none;margin:0 -5px;padding:12px 0 7px;width:auto;}
#sidebar .popup-holder{float:right;position:relative;}
#sidebar .popup-holder a.open{color:#05564a;padding:0 66px 3px 0;}
#sidebar .popup-holder a.open:after{background:url(../images/bg-sprite.png) no-repeat -90px -48px;right:10px;}
#sidebar .popup-holder div.popup{right:0;top:26px;}
#sidebar{background:#fff;float:none;margin:0 -5px;padding:12px 0 7px;width:auto;}
#sidebar.popup-holder a.open{padding:0 50px 3px 0;}
#sidebar.popup-holder a.open:after{right:10px;}
.subnav{background:#EBE8E1;list-style:none; display:block; margin:0;padding:0;text-transform:uppercase;width:256px;}
#sidebar h2{border-bottom:1px solid #d0d2c3;color:#05564a;display:none;font:1.231em/1.25em futura_bkbook, Arial, Helvetica, sans-serif;margin:0;padding:1px 7px 8px;visibility:hidden;}
.subnav li{border-bottom:1px solid #d0d2c3;float:none;font:1.1em/1.5em Rock-webfont, Arial, Helvetica, sans-serif; text-transform: uppercase; color:#000; height:auto;margin:0;overflow:hidden;padding:0;vertical-align:top;}
.subnav li a{border:0;color:#6e6d6d;display:block;padding:4px 5px;}
.subnav li li{border-bottom:0;border-top:1px solid #d0d2c3;padding:0;}
.subnav li li a{padding:10px 25px 9px 34px;position:relative;}
.subnav li li a:after{background:none;content:"";height:5px;left:24px;overflow:hidden;position:absolute;text-indent:-9999px;top:15px;width:6px;}
.subnav li li a:hover{background:none;color:#023c30;}
.subnav li li a:hover:after{background-position:-127px -20px;}
.subnav li li li a{padding:4px 5px 4px 39px;position:relative;}
.subnav li li li a:after{background:url(../images/bg-sprite.png) no-repeat -149px -15px;left:39px;width:14px;}
.subnav li li li.active a{background:#d8e4e2;font-weight:700;}
.subnav li li li.active a,.subnav li li li a{padding:10px 5px 9px 58px;position:relative;}
.subnav li li li.active a:after,.subnav li li li a:hover:after{background-position:-149px -8px;}
.subnav li.active a{background:none;color:#000;}
.subnav li.active a,.subnav li a{color:#000;display:block;padding:8px 23px 7px;}
.theme-green-light .subnav li.active a, .theme-green-light .subnav li a{color:#000;display:block;padding: 3px 23px 3px;}
.subnav li.active a,.subnav li a:hover{background:none; }
.subnav ul{float:none;list-style:none;margin:0;padding:0;}

.home-page .news2 .box {visibility: hidden; display: none; width:0px;}

.control-tabs,#header .add-nav,#header form,.division-logos,.buttons-list3{display:none;visibility:hidden;width:0;}

.container .aside {visibility:hidden; height: 0px; overflow:visible;}
.container .twocolumns .aside {visibility: visible; height: auto;}
.main-column .tx-youtubeapi-list ul {padding: 5px 0 0 7px;}

.theme-green-light .subnav a.hover, .theme-green-light .subnav a.active {color: #edba11;}
.buttons-list3 {display:block; visibility: visible; width: auto;}

html body.theme-green div.w1 div#mainbodywrapper div#mainwrapper div.container div.aside ul.buttons-list{display:none; visibility:hidden; width:0px;}

html body.theme-green-light div.w1 div#mainbodywrapper div#mainwrapper div.container div.aside ul.buttons-list{display:none; visibility:hidden; width:0px;}

html body.theme-home div.w1 div#mainbodywrapper div#mainwrapper div.container div.aside ul.buttons-list {display:none; visibility:hidden; width:0px;}

#nav li.menuhide {visibility: visible; display: block; width: auto;}

.promo .block
{
width: 350px;
left: 150px;
}

.promo .btn-close
{
right: 535px;
}


}


@media all and (max-width: 719px) {
/*#header .popup-holder .open{display:none!important;}*/
.slideshow-holder{visibility:hidden;display:none;}
}



@media all and (max-width:719px) and (min-width:480px) {

#header .popup-holder {
    padding-top: 20px;
}

.popup-holder {
    float: right;
    position: relative;
}

#nav {
background:#000;
    bottom: 0px;
    font-weight: bold;
    height: auto;
    left: 0;
    line-height: 1em;
    list-style: none ;
    margin: 0;
    padding: 0;
    position: relative;
}

.popup{margin-top:20px;}
.popup-holder a.open{color:#fff;float:right;font:15px/16px rock-webfont, Arial, Helvetica, sans-serif;padding:0 40px 3px 0;position:relative;text-transform:uppercase;}
.popup-holder a.open:after{background:url(../images/bg-sprite.png) no-repeat -90px 0;content:"";height:17px;position:absolute;right:0;top:0;width:29px;}

.popup-holder a.open:hover{border:0;color:#edba11;text-decoration:none;}
.popup-holder a.open:hover:after{background-position:-90px -24px;}
.safari #sidebar.popup-holder a.open,.chrome #sidebar.popup-holder a.open{padding:3px 50px 0 0;}
.safari .popup-holder a.open,.chrome .popup-holder a.open{padding:3px 40px 0 0;}

#nav li{border-bottom:1px solid #fff;float:left;font:14px/16px rock-webfont, Arial, Helvetica, sans-serif;margin:0 6px 0 10px;padding:0;text-transform:uppercase;vertical-align:top;}
#nav li a{color:#fffffb;}
#nav li.active a,#nav li a{color:#fff;display:block;padding:8px 25px;}
#nav li.active a,#nav li a:hover{color:#EDBA11; text-decoration:none;}
#nav li.active a:hover,#nav li a:hover,.subnav li li a:hover,.subnav li.active a:hover,.subnav li a:hover{background:none;color:#EDBA11;}
#nav li.visible-phone{display:block;}
#nav ul{float:right;list-style:none;margin:0;padding:0;}

#sidebar{background:none repeat scroll 0 0 #FFF;float:none;margin:0 -5px;padding:12px 0 7px;width:auto;}
#sidebar .popup-holder{float:right;position:relative; padding: 0 0 11px;}
#sidebar .popup-holder a.open{color:#05564a;padding:0 66px 3px 0;}
#sidebar .popup-holder a.open:after{background:url(../images/bg-sprite.png) no-repeat -90px -48px;right:10px;}
#sidebar .popup-holder div.popup{right:0;top:26px;}
#sidebar{background:#fff;float:none;margin:0 -5px;padding:12px 0 0px;width:auto;}
#sidebar.popup-holder a.open{padding:0 50px 3px 0;}
#sidebar.popup-holder a.open:after{right:10px;}

#sidebar{background:#fff;float:none;margin:0 -5px;padding:12px 0 0px;width:auto;}
#sidebar.popup-holder a.open{padding:0 50px 3px 0;}
#sidebar.popup-holder a.open:after{right:10px;}
.subnav{background:none;list-style:none;margin:0;padding:0;text-transform:uppercase;width:434px;}
#sidebar h2{border-bottom:1px solid #d0d2c3;color:#05564a;display:none;font:1.231em/1.25em rock-webfont, Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0;padding:1px 7px 8px;visibility:hidden;}
.subnav li{ background: #EBE8E1; border-bottom:1px solid #d0d2c3;float:none;font:1.1em/1.6em rock-webfont, Arial, Helvetica, sans-serif;height:auto; text-transform: uppercase; color: #000000; margin:0;overflow:hidden;padding:0;vertical-align:top;}
.subnav li a{border:0;color:#6e6d6d;display:block;padding:4px 5px; list-style-type:none; content: "";}
.subnav li li{border-bottom:0;border-top:1px solid #d0d2c3;padding:0 0 0 20px;list-style-type:none; content:"";}
.subnav li li a{padding:10px 25px 9px 34px;position:relative; list-style-type: none; content: "";}
.subnav li li a:after{content:"";height:5px;left:24px;overflow:hidden;position:absolute;text-indent:-9999px;top:15px;width:6px; list-style-type: none; content:"";}
.subnav li li a:hover{background:none;color:#023c30; list-style-type: none; content:"";}
.subnav li li a:hover:after{background-position:-127px -20px; list-style-type: none; content:"";}
.subnav li li li a{padding:4px 5px 4px 39px;position:relative; list-style-type: none;}
.subnav li li li a:after{background:none;left:39px;width:14px; list-style-type: none;}
.subnav li li li.active a{background:#EBE8E1;font-weight:700; list-style-type: none;}
.subnav li li li.active a,.subnav li li li a{padding:10px 5px 9px 58px;position:relative; list-style-type: none;}
.subnav li li li.active a:after,.subnav li li li a:hover:after{background-position:-149px -8px; list-style-type: none;}
.subnav li.active a{background:none;color:#fff;}
.subnav li.active a,.subnav li a{color:#000000;display:block;padding:10px 23px 9px;}
.subnav li.active a,.subnav li a:hover{background:#EBE8E1;}
.subnav ul{float:none;list-style:none;margin:0;padding:0;}
}







@media all and (max-width: 719px) and (min-width: 480px) {
        .contenttable {width:320px%!important;}
        #footer .holder,div#wrapper{margin:auto;width:480px;}
        #handover{padding-top:100px;}
        #header{height:150px;margin-left:-240px;width:480px;}
        #header .logo{left:10px;}
        #mainwrapper{overflow:visible;padding:0 10px 0 0; width: 485px;}
        #nav{bottom:auto;height:auto;left:auto;width:200px;}
        #nav li{background:#000; display:block;margin:0;}
        #nav li a{width:200px;}
        .container{padding:0 0 0 5px;}
        .entry{padding: 0px 0px 10px 0px;}
        .container .aside{margin:auto;visibility:hidden;width:0;}
        .container .twocolumns .aside{visibility:hidden;width:0;}
        .container .twocolumns,.two columns .main-column{overflow:visible;width:480px;}
        .control-tabs,#header .add-nav,#header form,.division-logos,.inner .twocolumns .aside,.buttons-list3{display:none;visibility:hidden;width:0;}
        .divwrapper{width:719px;}
        #main{margin:auto;padding:0;width:480px;}
        .home-page #main{margin:auto;padding:0;width:480px;}
        .home-page .w1,#main.inner{background:#EBE8E1;}
        .section .area,.tx-flickrset-pi1,.section .holder,#content,#main,.twocolumns{width:480px;}
        .shadow{top:100px;}
        .theme-brown2 .w3,.theme-green-light .w3,.theme-blue-dark2 .w3,.theme-blue-dark2-int,.theme-grey-light .w3,.theme-grey-light-int .w3,.theme-brown3 .w3,.theme-blue-light .w3,.theme-green .w3{background:#EBE8E1;background-image:none;}
        .theme-grey-light-int #wrapper{color:#EBE8E1;}
        .theme-home .container{padding-left:0;width:480px;}
        .theme-home .home-page .container .twocolumns{padding-left:5px;width:718px;}
        body{max-width:719px;min-width:480px;}
   
 .theme-green .subnav ul a:hover, .theme-green .subnav ul a.active, .theme-green-light .subnav ul a:hover, .theme-green-light .subnav ul a.active {
    background: none;
} 
 

.subnav {width: 485px;}
.subnav li li li a:after {background: none; list-style-type: none; content:"";}
.subnav ul li li {list-style-type: none;  content:""; background: none;}
.subnav ul a.active, .subnav ul li a.active, .subnav ul li li a.active {
    background: none;
}

div#main.inner #sidebar {
    float: left;
    padding-left: 0px;
    width: 470px;
}
 
        div.w1 div.w2 div.w3 div#wrapper div#main.inner{padding:0;width:480px;}
.slideshow-holder2{visibility:hidden;display:none}
.faq-frame .holder {visibility:hidden;display:none;}

#mainwrapper{
overflow: visible;
padding: 0px 0px 0px 0px;
}

.promo .block
{
width: 340px;
left: 100px;
}

.promo .btn-close
{
right: 800px;
}

#nav li.menuhide {
visibility: visible; display: block; width: auto;
}


}

@media only screen and (max-width: 480px) {
#sidebar,.main-columns{padding-top:33px;}
/*}

@media all and( max-width: 479px) and (min-width: 1px) {*/
        #footer .holder{margin:auto;overflow:visible;width:320px;}
        #footer-nav{float:left;}
        #handover{padding-top:99px;}
        #header{height:100px;margin-left:-160px;width:320px;}
        #main{padding:16px 0 0;width:320px;}
        #main.inner{background:#EBE8E1;}
        #mainwrapper,.section .area,.tx-flickrset-pi1,.section .holder,#content,.twocolumns,.inner .main-column,div#wrapper{width:320px;}
        #nav{bottom:auto;display:none;height:auto;left:auto;visibility:hidden;width:0;}
        #nav li{background:none;display:block;margin:0;}
        #nav li a{width:200px;}
        .container{padding:0 0 0 5px;}
        .container .aside,.control-tabs,.entry,.home-page #main,#header .add-nav,#header form,.add-nav,.division-logos,.content-block .img-holder-r,aside,.inner .twocolumns .aside{display:none;visibility:hidden;width:0;}
        .container .twocolumns .aside{margin-left:0;visibility:hidden;width:0;}
        .container .twocolumns,.container .twocolumns .main-column{overflow:visible;width:316px;}
        .heading div,.heading h2{height:auto;}
        .home-page .container .twocolumns{margin:auto;overflow:visible;}
        .img-holder .txt-block,.theme-brown-dark .tx-youtubeapi-list,.theme-blue-dark .tx-youtubeapi-list,.theme-grey .tx-youtubeapi-list,.theme-brown3 .tx-youtubeapi-list,.theme-blue .tx-youtubeapi-list{margin-left:45px;}
        .logo{left:7px;top:19px;}
        .logo a{background:url(../images/small_military_logo.jpg) no-repeat scroll 0 0 transparent;}
        .main-column{overflow:visible;width:320px;}
        .main-column .int_sharebtn{padding:0 0 0 45px;}
        .main-column .tx-youtubeapi-list ul{float:none;margin-left:45px;}
        .shadow{top:100px;}
        .social .align-right{float:left;width:320px;}
        .theme-blue-dark2 .tx-youtubeapi-list{margin-left:0;}
        .theme-brown2 .main-column h3,twocolumns .main column h3{clear:both;}
        .theme-brown2 .txt-block .holder,.theme-blue-dark2 .txt-block .holder .img-holder{margin-left:50px;}
        .theme-brown2 .w3{background:#FFF;}
        .theme-green-light .w3,.theme-blue-dark2 .w3,.theme-grey-light .w3,.theme-grey-light-int .w3,.theme-brown3-int .w3,.theme-blue-light .w3,.theme-green .w3{background:#EBE8E1;background-image:none;}
        .theme-grey-light-int #wrapper{color:#EBE8E1;}
        .theme-home .container{padding-left:10px;}
        .twocolumns p,.heading{overflow:visible;}
        body{max-width:479px;min-width:320px;}
        div#main.inner #sidebar{display:none;padding:0;visibility:hidden;width:0;}
        div.w1 div.w2 div.w3 div#wrapper div#main.inner{padding:0;width:320px;}
        element.style{width:315px;}

#header .popup-holder {
    padding-top: 37px;
}

.popup-holder {
    float: right;
    position: relative;
}

#nav {
background:#000;
    bottom: 0px;
    font-weight: bold;
    height: auto;
    left: 0;
    width:180px;
    line-height: 1em;
    list-style: none ;
    margin: 0;
    padding: 0;
    position: relative;
    visibility: visible;
    display: block;
}


.popup{margin-top:38px;}
.popup-holder a.open{color:#fff;float:right;font:15px/16px rock-webfont, Arial, Helvetica, sans-serif;padding:0 40px 3px 0;position:relative;text-transform:uppercase;}
.popup-holder a.open:after{background:url(../images/bg-sprite.png) no-repeat -90px 0;content:"";height:17px;position:absolute;right:0;top:0;width:29px;}

.popup-holder a.open:hover{border:0;color:#edba11;text-decoration:none;}
.popup-holder a.open:hover:after{background-position:-90px -24px;}
.safari #sidebar.popup-holder a.open,.chrome #sidebar.popup-holder a.open{padding:3px 50px 0 0;}
.safari .popup-holder a.open,.chrome .popup-holder a.open{padding:3px 40px 0 0;}

#nav li{background: #000; border-bottom:1px solid #fff;float:left;font:14px/16px rock-webfont, Arial, Helvetica, sans-serif;margin:0 6px 0 0;padding:0;text-transform:uppercase;vertical-align:top;}
#nav li a{color:#fffffb;}
#nav li.active a,#nav li a{color:#fff;display:block;padding:8px 25px;}
#nav li.active a,#nav li a:hover{color:#EDBA11; text-decoration:none;}
#nav li.active a:hover,#nav li a:hover,.subnav li li a:hover,.subnav li.active a:hover,.subnav li a:hover{background:none;color:#EDBA11;}
#nav li.visible-phone{display:block;}
#nav ul{float:right;list-style:none;margin:0;padding:0;}

#sidebar{background:none repeat scroll 0 0 #FFF;float:none;margin:0 -5px;padding:12px 0 7px;width:auto;}
#sidebar .popup-holder{float:right;position:relative; padding: 0 0 11px;}
#sidebar .popup-holder a.open{color:#05564a;padding:0 66px 3px 0;}
#sidebar .popup-holder a.open:after{background:url(../images/bg-sprite.png) no-repeat -90px -48px;right:10px;}
#sidebar .popup-holder div.popup{right:0;top:26px;}
#sidebar{background:#fff;float:none;margin:0 -5px;padding:12px 0 0px;width:auto;}
#sidebar.popup-holder a.open{padding:0 50px 3px 0;}
#sidebar.popup-holder a.open:after{right:10px;}

#sidebar{background:#fff;float:none;margin:0 -5px;padding:12px 0 0px;width:auto;}
#sidebar.popup-holder a.open{padding:0 50px 3px 0;}
#sidebar.popup-holder a.open:after{right:10px;}
.subnav{background:none;list-style:none;margin:0;padding:0;text-transform:uppercase;width:434px;}
#sidebar h2{border-bottom:1px solid #d0d2c3;color:#05564a;display:none;font:1.231em/1.25em rock-webfont, Arial, Helvetica, sans-serif; text-transform:uppercase; margin:0;padding:1px 7px 8px;visibility:hidden;}
.subnav li{ background: #EBE8E1; border-bottom:1px solid #d0d2c3;float:none;font:1.1em/1.6em rock-webfont, Arial, Helvetica, sans-serif;height:auto; text-transform: uppercase; color: #000000; margin:0;overflow:hidden;padding:0;vertical-align:top;}
.subnav li a{border:0;color:#6e6d6d;display:block;padding:4px 5px; list-style-type:none; content: "";}
.subnav li li{border-bottom:0;border-top:1px solid #d0d2c3;padding:0 0 0 20px;list-style-type:none; content:"";}
.subnav li li a{padding:10px 25px 9px 34px;position:relative; list-style-type: none; content: "";}
.subnav li li a:after{content:"";height:5px;left:24px;overflow:hidden;position:absolute;text-indent:-9999px;top:15px;width:6px; list-style-type: none; content:"";}
.subnav li li a:hover{background:none;color:#023c30; list-style-type: none; content:"";}
.subnav li li a:hover:after{background-position:-127px -20px; list-style-type: none; content:"";}
.subnav li li li a{padding:4px 5px 4px 39px;position:relative; list-style-type: none;}
.subnav li li li a:after{background:none;left:39px;width:14px; list-style-type: none;}
.subnav li li li.active a{background:#EBE8E1;font-weight:700; list-style-type: none;}
.subnav li li li.active a,.subnav li li li a{padding:10px 5px 9px 58px;position:relative; list-style-type: none;}
.subnav li li li.active a:after,.subnav li li li a:hover:after{background-position:-149px -8px; list-style-type: none;}
.subnav li.active a{background:none;color:#fff;}
.subnav li.active a,.subnav li a{color:#000000;display:block;padding:10px 23px 9px;}
.subnav li.active a,.subnav li a:hover{background:#EBE8E1;}
.subnav ul{float:none;list-style:none;margin:0;padding:0;}

.subnav {width: 325px;}
.subnav li li li a:after {background: none; list-style-type: none; content:"";}
.subnav ul li li {list-style-type: none;  content:""; background: none;}
.subnav ul a.active, .subnav ul li a.active, .subnav ul li li a.active {
    background: none;
}
html body.theme-green-light #main
{
visibility: visible;
width: 320px;
display: block;
padding: 0 10px 0 0;
}


div#main.inner #sidebar
{ 
display: block;
width: 325px;
visibility: visible;
padding-top: 16px;
}

.home-page #main
{
visibility: visible;
width: 320px;
display: block;
padding: 0 10px 0 0;
}

html body.theme-home #main

{
display: none;
}

.entry, .sidebar
{
display: block;
visibility: visible;
width: 320px;
}
.entry
{
padding: 0 30px 10px 0;
}
#sidebar .popup-holder
{
width: 325px;
}

.theme-green .subnav ul a:hover, .theme-green .subnav ul a:active, .theme-green-light .subnav ul a:hover, .theme-green-light .subnav ul a:active, theme-green-light .subnav ul li.active a.active
{
background: none;
}
.theme-green .subnav ul a:hover, .theme-green .subnav ul a.active, .theme-green-light .subnav ul a:hover, .theme-green-light .subnav ul a.active 
{
background: none;
}
 
.img-holder .txt-block, .theme-brown-dark .tx-youtubeapi-list, .theme-blue-dark .tx-youtubeapi-list, .theme-grey .tx-youtubeapi-list, .theme-brown3 .tx-youtubeapi-list, .theme-blue .tx-youtubeapi-list 
{
margin-left: 0px;
}

.twocolumns .txt-block p 
{
width: 225px;
}

div.txt-area div.img-holder img
{
max-width: 100%;
height: auto;
max-width: 307px;
}

html body.theme-green-light div.w1 div.w2 div.w3 div#wrapper div div#main div#hundredwrapper div#faq-framer div.faq-frame
{
visibility: hidden;
width: 0px;
display: none;
}

DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image img 
{
float: left;
max-width: 100%;
height: auto;
max-width: 307px;
}
table.contenttable {
    max-width: 100%!important;
    height: auto;
}

div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image
{
 min-width: 100%;
height: auto;
min-width: 307px;
}

div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image img
{
min-width: 100%;
height: auto;
min-width: 307px;
}


div#handover div.promo div.promo-holder div.big img
{
visibility: hidden;
}

.promo .block 
{
width: 320px;
left: 60px;
}

.promo .btn-close 
{
right: 1110px;
}

#nav li.menuhide {
visibility: visible; display: block; width: auto;
}

#infowrapper {
		max-width: 320px;
		padding: 5px 0 0;
	}
	#infoheader {
		padding: 10px 2px 7px 4px;
		margin:0 21px;
	}
	#infoheader:after {
		background: url(../images/info_images/bg-infoheader-a.png);
		width: 58px;
		height: 55px;
		background-size:100% 100%;
	}
	#infoheader .holder{
		margin:0 16px 0 0;
		padding:0 0 6px 5px;
		background:url(../images/info_images/separator.png) no-repeat 10px 100%;
		background-size:100% 3px;
	}
	.infologo {
		background: url(../images/info_images/logo_info.png) no-repeat;
		width: 70px;
		height: 28px;
		background-size:100% 100%;
	}
	#infoheader h1{
		font:20px/28px Georgia, Arial, Helvetica, sans-serif;
                
	}
	.nav{
		padding:3px 0 0 6px;
	}
	.nav ul li span{
		font:8px/22px Georgia, Arial, Helvetica, sans-serif;
	}
	.nav ul li span.army{
		padding:0 0 0 25px;
		width:44px;
		background:url(../images/info_images/bg-nav.png) no-repeat;
		background-size:22px 92px;
	}
	.nav ul li span.naval{
		padding:0 0 0 25px;
		width:86px;
		word-spacing:-1px;
		background:url(../images/info_images/bg-nav.png) no-repeat 0 -34px;
		background-size:22px 92px;
	}
	.nav ul li span.aircorp{
		padding:0 0 0 23px;
		background:url(../images/info_images/bg-nav.png) no-repeat 0 -71px;
		background-size:22px 92px;
	}
	#infowrapper .slideshow .slide {
		padding:11px 0 0;
	}
	.slide .img-holder{
		text-align:center;
		margin:0 21px;
	}
	.slide .arrow{
		position:absolute;
		background:url(../images/info_images/arrow.png) no-repeat;
		background-size:26px 38px;
		width:26px;
		height:12px;
		top:0;
	}
	.slide.v1 .arrow{
		background-position:0 0;
		left:43px;
	}
	.slide.v2 .arrow{
		background-position:0 -13px;
		left:149px;
	}
	.slide.v3 .arrow{
		background-position:0 -26px;
		left:247px;
	}
	.slide-position{margin:0 21px 1px;}
	.slide.v1 .slide-position{
		background:#33460d url(../images/info_images/bg-line1.png) no-repeat 100% 0;
		background-size:47px 27px;
	}
	.slide.v2 .slide-position{
		background:#003a63 url(../images/info_images/bg-line2.png) no-repeat 100% 0;
		background-size:47px 27px;
	}
	.slide.v3 .slide-position{
		background:#0065a4 url(../images/info_images/bg-line3.png) no-repeat 100% 0;
		background-size:47px 27px;
	}
	.slide-position ul{
		padding:3px 4px 4px;
	}
	.slide-position ul li{
		margin:0 0 0 12px;
		font:9px/16px Georgia, Arial, Helvetica, sans-serif;
	}
	.v3 .slide-position{
		position:relative;
		z-index:2;
	}
	.v3 .slide-position ul{
		text-align:center;
		padding:3px 0 4px;
	}
	.v3 .slide-position ul li{
		margin:0 1.3%;
		width:30%;
		display:inline-block;
		vertical-align:top;
		font:9px/11px Georgia, Arial, Helvetica, sans-serif;
	}
	.slide.v3 .img-holder {
		margin: -6px 21px 0;
		position:relative;
	}
	.slide-position ul li:first-child{margin:0;}
	.v3 .slide-position ul li:first-child{margin:0 1.3%;}
	.slide-position ul li span{
		padding:2px 8px;
		text-align:center;
	}
	.slide.v3 .slide-position ul li span{
		padding:2px 4px;
	}
	.slide-content{
		width:100%;
		padding:0 0 10px;
	}
	.slide.v1 .slide-content,
	.slide.v2 .slide-content,
	.slide.v3 .slide-content{
		background-size:100% auto;
	}
	.slide-block{
		margin:0 15px;
		color:#fff;
		padding:2px 4px 0 6px;
	}
	.slide-content h2{
		margin:0;
		padding:0 5px;
		font:18px/24px Georgia, Arial, Helvetica, sans-serif;
	}
	.column-holder{
		padding:6px 4px 0;
		background:url(../images/info_images/separator.png) no-repeat;
		background-size:100% 2px;
	}
	.column-holder .column{
		float:none;
		margin:0;
		width:100%;
		line-height:15px;
		font-size:11px;
		word-spacing:-1px;
	}
	.column-holder .column .box{overflow:hidden;}
	.slide-content h3{
		font-size:10px;
		line-height:13px;
		margin:0 0 1px;
	}
	.slide-content p{
		margin:0 0 14px;
	}
	.gallery-nav{
		position:absolute;
		top:305px;
		z-index:200;
		width:83px;
		left:50%;
		margin:0 0 0 -43px;
	}
	.btn-prev,
	.btn-next{
		margin:8px 0 0;
		float:left;
		background:url(../images/info_images/slide-nav.png) no-repeat 0 -8px;
		background-size:131px 33px;
		width:13px;
		height:18px;
		text-indent:-9999px;
		overflow:hidden;
	}
	.btn-next{
		float:right;
		background:url(../images/info_images/slide-nav.png) no-repeat -70px -8px;
		background-size:131px 33px;
	}
	.btn-pause,
	.btn-play{
		float:left;
		width:43px;
		height:33px;
		padding:0;
		cursor:pointer;
		border:none;
		margin:0 0 0 12px;
		background:url(../images/info_images/slide-nav.png) no-repeat -97px 0;
		background-size:131px 33px;
	}
	.btn-pause{
		background:url(../images/info_images/slide-nav.png) no-repeat -25px 0;
		background-size:131px 33px;
	}


        .slide .img-holderi img {
        padding-bottom:10px;
        }
	




}

